Puthagam Android App - Bug #4804

If i click on notification then it should navigate to that book details screen

10/10/2022 05:05 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Ravi L

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/10/2022

0%
0.00 hour
1.00 hour

Description

04/02/2025

1/3




17:00 U X =l 95% 1

Mon, 10 Oct o ]

Devices Media

F3 Puthagam Playing on this phone

Alerting notification

A Google Play services 08/10/2022

Account action required { D)
pravin.j@mipl.us
) Screen Recorder ¢

© e ® A o
Silent notifications

¥ Android System USB connector disconnected. v

Notification settings

No SIM | Emergency calls only

1 O <

04/02/2025 2/3




Suppose i am not on book detail screen & from the notification i am tapping then it is navigating me on for you screen while it should

navigate to direct book detail screen where audio is playing. Check blinkist app. Check attached ss as well

History

#1 - 11/15/2022 09:46 PM - Ravi L

- Status changed from New to Feedback

#2 - 11/15/2022 09:46 PM - Ravi L

- Status changed from Feedback to Resolved

#3 - 11/16/2022 12:43 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 11/16/2022 07:00 PM - Ravi L

- Status changed from Reopened to Resolved

#5 - 11/28/2022 11:06 AM - priyanka Sharma

- Status changed from Resolved to Closed
